# Administration Reference

## fs getcacheparms

Purpose

Displays the current size of the cache and the amount being used

Synopsis

    fs getcacheparms [-help]

    fs getca [-h]

Description

The fs getcacheparms command displays the current size of the cache (which can be in memory or on disk), and the amount currently in use.

The reported statistics are from kernel memory, so the reported size can differ from the setting specified in the /usr/vice/etc/cacheinfo file on a machine using a disk cache, if the fs setcachesize command has been used to alter cache size.

Options

-help
  Prints the online help for this command. All other valid options are ignored.

Output

The output reports

       AFS using amount used of the cache's available size 1K byte blocks.

where amount used is the number of kilobyte blocks currently used to cache data and status information, and size is the total current cache size.

Examples

The following example shows the output on a machine with a 25000 kilobyte cache.

       % fs getcacheparms
       AFS using 22876 of the cache's available 25000 1K byte blocks.

Privilege Required

None

Related Information

fs setcachesize

© IBM Corporation 2000. All Rights Reserved